<header id="header">
                <div class="container">
                    <div class="logo">
                        <a href="{{ path('crowd_rise_frontOffice') }}">
                            <img alt="Porto" width="111" height="54" data-sticky-width="82" data-sticky-height="40" src="{{asset('FontOffice/img/logo.png')}}">
                        </a>
                    </div>
                    <div class="search">
                        <form id="searchForm" action="page-search-results.html" method="get">
                            <div class="input-group">
                                <input type="text" class="form-control search" name="q" id="q" placeholder="Search..." required>
                                <span class="input-group-btn">
                                    <button class="btn btn-default" type="submit"><i class="fa fa-search"></i></button>
                                </span>
                            </div>
                        </form>
                    </div>
                    <ul class="social-icons">
                        <li class="facebook"><a href="http://www.facebook.com/" target="_blank" title="Facebook">Facebook</a></li>
                        <li class="twitter"><a href="http://www.twitter.com/" target="_blank" title="Twitter">Twitter</a></li>
                        <li class="linkedin"><a href="http://www.linkedin.com/" target="_blank" title="Linkedin">Linkedin</a></li>
                    </ul>
                    <nav>
                        <ul class="nav nav-pills nav-top">
                            <li>
                                <a href="about-us.html"><i class="fa fa-angle-right"></i>About Us</a>
                            </li>
                            <li>
                                <a href="contact-us.html"><i class="fa fa-angle-right"></i>Contact Us</a>
                            </li>
                            <li class="phone">
                                <span><i class="fa fa-phone"></i>(92) 707-030</span>
                            </li>
                        </ul>
                    </nav>
                    <button class="btn btn-responsive-nav btn-inverse" data-toggle="collapse" data-target=".nav-main-collapse">
                        <i class="fa fa-bars"></i>
                    </button>
                </div>
                <div class="navbar-collapse nav-main-collapse collapse">
                    <div class="container">
                        <nav class="nav-main mega-menu">
                            <ul class="nav nav-pills nav-main" id="mainMenu">
                                <li >
                                    <a  href="{{ path('crowd_rise_frontOffice') }}" >Home</a>
                                    <ul class="dropdown-menu">

                                    </ul>
                                </li>
                                <li class="dropdown active">
                                    <a class="dropdown-toggle" href="">
                                        Publier
                                        <i class="fa fa-angle-down"></i>
                                    </a>
                                    <ul class="dropdown-menu">

                                        <li><a href="{{ path('formulaireProjet') }}">Un Projet <span class="tip">réalise le maintenant!</span></a></li>
                                        <li><a href="{{ path('formulaireProbleme') }}">Un Problème</a></li>
                                        <li><a href="{{ path('formulaireIdee') }}">Une Idée</a></li>
                                        <li><a href="{{ path('EvenementFormulaire') }}">Un évenement</a></li>
                                        <li><a href="index-3.html">Chercher des solvors experts</a></li>

                                    </ul>
                                </li>
                                <li >
                                    <a href="#"> About Us</a>

                                </li>





                                <li >
                                    <a  href="#">
                                        Contact Us

                                    </a>

                                </li>
                                {% if is_granted("IS_AUTHENTICATED_REMEMBERED") %}

                                    <li class="dropdown mega-menu-item mega-menu-signin signin logged" id="headerAccount">



                                        <a class="dropdown-toggle disabled" href="#">

                                            <i class="fa fa-user"></i> {{ '%username%'|trans({'%username%': app.user.username}, 'FOSUserBundle') }} 
                                            <i class="fa fa-angle-down"></i>

                                            {# <img class="img-thumbnail img-thumbnail-small "  src="{{asset('FontOffice/img/imgProfil.png')}}" />  #}



                                        </a>

                                        <ul class="dropdown-menu">
                                            <li>
                                                <div class="mega-menu-content">
                                                    <div class="row">
                                                        <div class="col-md-8">
                                                            <div class="user-avatar">
                                                                <div class="img-thumbnail">
                                                                    {% if app.user != null %}
                                                                    <img src="{{path('image_user',{'id':app.user.id})}}" alt="">
                                                                    {% endif %}
                                                                </div>
                                                                <p><strong> {{ '%username%'|trans({'%username%': app.user.username}, 'FOSUserBundle') }}  </strong><span>CrowdRise Tunisie ^^</span></p>
                                                            </div>
                                                        </div>
                                                        <div class="col-md-9">
                                                            <ul class="list-account-options">


                                                                <li><a href="{{path('changePassword')}} ">modifier votre de passe</a></li>
                                                                <li><a href="{{path('editProfil')}}">Modifier votre profile</a></li>
                                                                <li><a href="{{path('showProfil')}}">Consulter votre profile</a></li>
                                                                <li><a href="{{path('deleteMyCompte',{'id':app.user.id})}}">Supprimer votre compte</a></li>
                                                                <li>
                                                                    <a  class=" profile  showopacity" href="{{ path('fos_user_security_logout') }}">
                                                                        {{ 'Déconnexion'|trans({}, 'FOSUserBundle') }} 

                                                                    </a>
                                                                </li>
                                                            </ul>
                                                        </div>
                                                    </div>
                                                </div>
                                            </li>
                                        </ul>









                                    </li>
                                {% else %}
                                    <li class="dropdown mega-menu-item mega-menu-signin signin" id="headerAccount">
                                        <a class="dropdown-toggle" href="{{ path('fos_user_security_login') }}">
                                            {{ 'connexion'|trans({}, 'FOSUserBundle') }}
                                        </a>
                                        <ul class="dropdown-menu">
                                            <li>
                                                <div class="mega-menu-content">
                                                    <div class="row">
                                                        <div class="col-md-12">

                                                            <div class="signin-form">

                                                                <span class="mega-menu-sub-title">Sign In      {% block erreur_login %}  

                                                                    {% endblock  %}      </span>
                                                                        {% block fosUserGen %}
                                                                            {% block fos_user_login %}

                                                                                {{ render(controller('CrowdRiseBundle:CrowdRiseLogin:login')) }}

                                                                        {% endblock %}
                                                                    {% endblock %}

                                                                    <p class="sign-up-info">Vous n'avez pas encore un compte? <a href="#" id="headerSignUp">Inscription</a></p>

                                                                </div>

                                                                <div class="signup-form">
                                                                    <span class="mega-menu-sub-title">Créer votre compte</span>

                                                                    {% block fos_user_inscrit %}
                                                                        {{ render(controller('FOSUserBundle:Registration:register')) }}.
                                                                    {% endblock %}

                                                                    <p class="log-in-info">Vous avez déjà un compte?<a href="#" id="headerSignIn">connexion</a></p>
                                                                </div>

                                                                <div class="recover-form">
                                                                    <span class="mega-menu-sub-title">Reset My Password</span>
                                                                    <p>Complete the form below to receive an email with the authorization code needed to reset your password.</p>

                                                                    <form action="" id="" method="post">
                                                                        <div class="row">
                                                                            <div class="form-group">
                                                                                <div class="col-md-12">
                                                                                    <label>E-mail Address</label>
                                                                                    <input type="text" value="" class="form-control input-lg">
                                                                                </div>
                                                                            </div>
                                                                        </div>
                                                                        <div class="row">
                                                                            <div class="col-md-12">
                                                                                <input type="submit" value="Submit" class="btn btn-primary pull-right push-bottom" data-loading-text="Loading...">
                                                                            </div>
                                                                        </div>
                                                                    </form>

                                                                    <p class="log-in-info">Already have an account? <a href="#" id="headerRecoverCancel">Log In</a></p>
                                                                </div>

                                                            </div>
                                                        </div>
                                                    </div>
                                                </li>
                                            </ul>

                                        </li>
                                        {% endif %} 
                                        </ul>
                                    </nav>
                                </div>
                            </div>
                        </header>
